Support

IE7 and IE8 browsers on Windows XP and 2003 get an error when they try to connect to the HTTPS web client. How do I fix it?

Grant -

This appears to be a problem with the cipher suites present with SChannel on XP and 2003. Firefox, Chrome, and Opera don't use SChannel and therefore don't have this problem.

Enabling FIPS 140-2 mode from the Security page of the Server Manager will restrict Cerberus to only using the TLS cipher suites and will resolve the problem for IE clients.

Have more questions? Submit a request

Comments